@media only screen and (min-width: 1900px) {
     .banner-part .item{max-height:1400px}
     
}
@media only screen and (min-width: 1650px) {
     .banner-part .item{max-height:1200px}
}
@media only screen and (min-width: 1450px) {
	.inner-right-banner {  padding: 200px 0 10px;}	
	.inner-left-banner{padding: 200px 0 10px;}
        .banner-part .item{max-height:1050px}
}
@media only screen and (max-width: 1440px) {
    .inner-impact-banner{top: 28%;}
    .banner-part .item{max-height:850px}
    .inner-left-banner{padding: 100px 30px 10px 66px;}
    .item-inner h2{font-size: 64px;}
    .item-inner .inner-impact-banner h2{font-size: 58px;}
    .right-banner-yelow img{width: 550px;}
    .knowhow-dropdown-list ul li{ padding: 0 1.5%;}
    /*.search-logout-part{display: block !important}*/
}
@media only screen and (max-width: 1280px) {
      .banner-part .item{max-height:800px}
}
@media only screen and (max-width: 1199px) {
   .container{max-width: 1024px;padding: 0 15px; }   
   .navigation li a,.navigation li ul li a{font-size: 15px;}
   .inner-impact-banner {  top: 19%;}
   .item-inner h2 {  font-size: 50px; margin-bottom: 26px;}
   .inner-left-banner h4{font-size: 40px;}
   .item-inner .inner-impact-banner h2,.item-inner .inner-left-banner h2{  font-size: 50px; margin-bottom: 26px;}
   .inner-left-banner {  padding: 80px 30px 10px 56px;}
   .inner-left-banner p{font-size: 20px;  line-height: 30px;}
   .enqurey-form-part .left-guide-part,.enqurey-form-part .right-guide-part{  padding-left: 30px; padding-right: 30px;}
   .list-footer:nth-child(2){ margin: 0 10px;  padding: 0 18px 0 30px;}
   .footer-logo {  margin-top: -66px; width: 200px;}
   .phone-block{font-size: 20px;}
    .guide-service-part{padding: 60px 0 150px;}
   .enqurey-form-part{padding: 80px 0 50px;}
   .enqurey-form-part .left-guide-part h2{font-size: 38px;}
   .list-footer:first-child{width: 200px;}
   .inner-service-box{  height: 234px; padding: 0 15px 25px;}
   .plane-pic {  bottom: 20px;  left: 50px; width: 38%;}
    .banner-part .item{max-height:680px}
    .knowhow-dropdown-list ul li h5{ font-size: 16px;}
    .bottom-consulting h4{  width: 63%;}
}

@media only screen and (max-width: 1023px) {
    .body{min-height: 105%}
  .container{ max-width:880px; }
  .search-logout-part{display: none !important;}
  .banner-part .item{max-height:650px}
  .item-inner h2 ,.item-inner .inner-center-banner h2{ font-size: 40px;  margin-bottom: 20px;}
  .item-inner .inner-impact-banner h2,.item-inner .inner-left-banner h2 {   font-size: 40px;  margin-bottom: 16px;}
  .item-inner p,.desc {  font-size: 20px;  line-height: 27px;}
  .inner-right-banner{ padding: 80px 0 10px;}
  .inner-impact-banner {  top: 23%;}
  .inner-left-banner h4{ font-size: 30px;}
  .inner-left-banner {  padding: 100px 5px 10px 56px;}
  .page-chapter h3{font-size: 40px;}
  .page-chapter h6{font-size: 20px;} 
  .inner-service-box{width: 50%;}
  .inner-impact-banner {   top: 14%;}
  .right-part{overflow: hidden; float: none;}
  .list-footer:first-child {  width: 154px;}
  .phone-block {  font-size: 18px;}
  
  .logo-part {  margin-left: 22px;   margin-top: 18px; margin-bottom: 18px;position: relative;z-index: 999 }
	#nav-wrap{/*margin-right: 18px; margin-top: 12px;*/ position: absolute; right: 0px; top: 6px; }
	
	/*03-02-2016*/
	#nav-wrap{display: block;}
	 .navigation li a,.navigation li ul li a{font-size: 18px;}
	 .navigation li ul li form{padding:10px 40px;position: relative;display: block;}
	 .navigation li ul li form input{float: left;border: 0; height: 52px;}
	.navigation li ul li form input[type="text"]{width:100%;background: url(../../images/search-icon-menu.png) no-repeat 16px center #fff ;padding-right: 70px;padding-left: 60px;font-size: 18px;}
	.navigation li ul li form input[type="submit"]{width: 63px; background: url(../../images/search-arow.png) no-repeat; font-size: 0;cursor: pointer; position: absolute; right:40px; top:10px;}
	.sf-menu .search-field ul{width: 100%;}
	.sf-menu{overflow-y: auto	}
	.main-nav{display: none;}
	.search-logout-part{display: none;}
	.after-login ul li{ margin: 0 5px;}
	/*For IDH*/
	.know-idh-box{padding:10px;}
	.listed-panel-box h2{font-size: 23px;}
	/*Animation*/
	.fixed-search-part{width: 80%;}
	.banner-serach.fixed-search{width: 80%;}
	
	.right-tab-part{ max-width: 612px;}
	.tabcnt-active{width: 430px;}
        .recomended-box {
   margin: -132px auto 0;
    max-width: 950px;
    width: 100%;
}
	
}
@media only screen and (max-width:999px) {
	.banner-part{display: none;}
	.resposive-banner-part{display: block; margin: 64px 0 0; }
        .resposive-banner-part .item { min-height: 550px; background: purple; }
	.inner-center-banner{min-width: 95%;}
	.item-inner h2, .item-inner .inner-center-banner h2,.item-inner .inner-impact-banner h2{font-size: 42px; letter-spacing: 2px;}
	.item-inner .inner-center-banner h2{letter-spacing: 0px;}
	.inner-left-banner{padding:40px 5px 10px 0;width: 60%;}
	.inner-left-banner p {   font-size: 18px;    line-height:26px;}
	.right-banner-yelow img {  width: 40%; top: 30%; transform: none; }
	.item-inner .inner-left-banner h2{font-size: 44px;}
	.inner-impact-banner { top: 22%;}
	.page-chapter{display: none;}
	.item-inner .inner-impact-banner h2{font-weight: normal;}
	.inner-left-banner h4 { font-size:42px;}
	.left-guide-part{padding-left: 0;}
	.inner-center-banner{ top: 50%; }
    .guide-service-part{padding: 60px 0 150px;}
    .onscroll-part {    padding: 0 15px;}
    /*01-04-2016*/
   .share-recomend-area .share-prfile-part{display: none;}
   .share-recomend-area{left: auto;	right: 0;top: 90px; }
   .heading-view-part h2{font-size: 24px; height: 90px;margin-bottom: 15px;}
   .knowhow-new-slider-box{width: 730px;}
   .heading-view-part{border: 0;}
   .icon-left-part{width: 96px;}
   .outside-content-part{width: 634px;}
   .share-profile-box-hover{display: block; width: 255px;}
   .hover-text-part p{font-size: 13px;line-height: 16px;}
   /*Service panel*/
   .service-panel-box{	max-width: 725px; 	margin: 0 auto 50px;   }
   .right-content-part{width: 170px;}
   .right-tab-part{float: left;max-width:720px; }
   .service-plan-area{width: 170px;right: 20px; text-align: left;}
   .service-plan-area a{margin:8px 0 0px;}
   .service-panel-bottom{padding: 20px 20px 15px;}
   .left-part-bottom-service-panel{margin-left: 15px;}
   .option-list-cost{min-height:73px;}
   .service-panel-right-top{display: none}
   .service-panel-heading{font-size: 30px;}
   .tabcnt-active{width: 500px;}
   .my-scroll-area{max-height: 2000px;}
   .intial-description{max-height: 153px;}
   .tabcnt-active-btm-panel {   margin-left: 185px;}
   .main-tab-area .tab{margin-bottom: 15px;}
   .tabs-menu{padding-bottom: 10px;}
   .tabcnt-active-btm-panel .price-acordian-text{margin-top: 0}
   .scroll-part iframe{width: 100%; height:220px;}
   .tabcnt-active .scroll-inner{padding: 15px 15px 35px 15px ;position: relative;}
   .tabclose{position: absolute; right: 10px;bottom: 8px;display: block;}
   .star-rating-part {
    margin-left: 0;
    margin-top: 0;
}
.share-recomend-area {
    left: auto;
    padding: 0;
    right: 0;
    top: 110px;
    width: 200px;
}.share-profile-box-hover > figure {
    float: left;
    margin-right: 10px;
}
.recomended-box{max-width:730px;}
.recomended-box h1{  font-size: 22px;padding: 16px 25px;}
.recomend-from {
    padding: 15px 25px;
}
	}

@media only screen and (max-width: 879px) {
	/*.logo-part {  margin-left: 22px;   margin-top: 18px;}
	#nav-wrap{margin-right: 18px; margin-top: 12px;}*/
	.left-guide-part { padding-left: 20px;}
        .resposive-banner-part .item { min-height: 490px; background: blue; }
		
		.inner-impact-banner { top: 20%;}
		
	.left-guide-part h3{font-size: 36px;text-align: center;}
	.left-guide-part h3:after{content: none;}
	.right-guide-part img{position: static;}
	.left-guide-part{width:100%}
	.right-guide-part{width:100%;}	
	.content-part{ margin: 20px 0;}
	.enqurey-form-part .left-guide-part h2:after{content: none;}	
	.enqurey-form-part .left-guide-part, .enqurey-form-part .right-guide-part,.left-guide-part{ padding-left: 0px; padding-right: 0px;}
	.footer-logo {margin-top: -60px; width: 150px;}	
	.phone-block {   font-size: 18px;}	
	.list-footer:first-child {   width: 118px;}
	.list-footer:nth-child(2) {   margin: 0 10px; padding: 0 8px 0 16px;  width: 176px;}
	.footer-cpoyright { font-size: 11px;  margin-bottom: 7px;  text-align: center;}
	.input-outer{margin-bottom: 15px;}
	.inner-service-box { height: 210px;}
	.guide-service-part {  padding: 45px 0 80px;}
	.down-arrow2{ bottom: 15px; width: 50px; margin-left: -25px;}
	.down-arrow{width: 50px; margin-left: -25px;}
	.ultimate-guide-part{padding: 40px 0 80px;}
	.right-guide-part figure{top: 0;}
	.banner-part .owl-prev,.banner-part .owl-next{width: 46px;height: 46px;background-size: 100%;}	
	header{min-height: 63px;}
	.content-part{text-align: center;}
	.content-part ul li{position: relative;}
	.content-part ul{display: inline-block; text-align: left;}
	.content-after:after{content: none;}
	.right-from-part{float: left;width: 100%;}
	
	.download-part { width: 100%; }
	
	
}
@media only screen and (max-width:767px){
	.left-guide-part,.right-guide-part{width: 100%; margin-bottom: 25px;}
	.item-inner p,.desc {  font-size: 17px;   line-height: 24px;}
	.footer-logo {   margin-top: -50px;   width: 130px;}
	footer{padding: 10px 0;}
        .resposive-banner-part .item { min-height: 400px; background: orange; }
	.right-part{  width: 80%;}
	.list-footer:first-child{ margin-bottom: 0px;width: 115px;}
	.list-footer:nth-child(2){margin: 0 2px 0px;    padding: 0 8px 0 22px;    width: 180px;}
	.phone-block {  font-size: 14px;}
	.inner-right-banner {   padding: 50px 0 10px;}
	.yelow-banner{background-image:none; }
	.inner-left-banner{/*width: 100%; padding: 32px 35px 10px 56px;*/ }	
	.item-inner p,.desc { display: none; }
        .view-demo-part {margin-top: 5px;}
	.page-chapter{margin-bottom: 0;  padding-top: 4px;}
	.item-inner h2, .item-inner .inner-center-banner h2,.item-inner .inner-left-banner h2 { margin-bottom: 10px;}
	.item-inner .inner-impact-banner h2 {  font-size: 33px;    margin-bottom: 12px;}
	.inner-center-banner{min-width: 80%;}
	.item-inner .inner-left-banner h2{font-size: 42px;}
	
	.inner-left-banner{padding:40px 5px 10px 0;width: 50%;}
	.right-banner-yelow img {  width: 50%; top: 20%; transform: none; }
	/*03-02-2016*/
	.banner-serach{  margin: 30px 0 60px;}
	.search-dropdown input[type="text"]{  padding-left: 50px; background-position:5px center; }
	.banner-logo{ padding-top: 160px;}
	.fixedanimate-banner-logo{    padding-top: 0;}
	
	 /*01-04-2016*/
	
   .share-recomend-area .share-prfile-part{display: none;}
   .share-recomend-area{left: auto;	right: 0;top: 90px; }
   .heading-view-part h2{ font-size: 24px;    height: 59px;    left: 80px;    margin-bottom: 15px;    position: absolute;    top:10px;}
   .heading-view-part{border: 0;}
   .icon-left-part{width: 96px;}   
   .share-profile-box-hover{display: block; width: 255px;}
   .hover-text-part p{font-size: 13px;line-height: 16px;}
	.outside-content-part {    margin-left:0;    padding-top: 80px;}
	.icon-left-part {   left: 0;   position: absolute;    width: 96px;background: rgba(0, 0, 0, 0.4);}
	.outside-content-part{width: 100%;}
	.share-recomend-area .share-prfile-part{display: block;}
	.share-profile-box-hover{display: none;}
	.heading-view-part{width: auto}
	.share-recomend-area{position: static; width: auto;padding-left: 20px;padding-bottom: 5px;}
	.sahre-link-part{margin: 11px 0 2px;}
	.rigght-content-box{padding: 0;}
	.sharelink{margin-left: 6px;}
	#knowhow-slider > div{min-height: 310px}
	#knowhow-slider{bottom: 195px}
	.star-rating-part{margin-top: 3px;}
	
	
	/*service panel*/
	.service-panel-bottom{position: relative}
	.service-panel-box{width: 526px;}
	.right-content-part{display: none;}
	.left-part-bottom-service-panel {    float: none;   margin-left: 15px;    overflow: hidden;    width: auto; padding-left: 16px;margin-right: 0;}
	.service-plan-area{position: static;margin-top: 10px;}
	.main-tab-area .tab {   margin-bottom:5px; overflow: hidden;}
	.tabcnt-active {   background: rgba(0, 0, 0, 0.8) ;    float: left;    position: relative;    width: 305px;    z-index: 2;}
	.left-part-bottom-service-panel.tabcnt-active-btm-panel > figure {  position: absolute;   right: 21px;    top:20px;z-index:0; max-width: 291px;}
	.service-plan-area{width: 100%;}
	.service-plan-area a span{ padding: 5px 6px 4px;}
	.service-plan-area a.add-plan{margin-left: 4px;}
	.tabcnt-active-btm-panel .price-acordian-text{  position: absolute; right: 21px; top: 186px;width: 291px;}	
	.tabcnt-active-btm-panel .service-plan-area {    margin-top: 10px;    position: static;    text-align: right;}
	.option-list-cost {    min-height: 46px;}
	.scroll-part iframe{width: 100%; height:200px;}
        .share-list-part{padding: 10px 15px 5px;}
.fb-share, .twitr-share, .linkdn-share, .pint-share{    margin: 0 5px 3px;}
.knowhow-new-slider-box {
    height: auto;
    max-width: 538px;
    width: 100%;
}
.share-box-part{left:0}
.share-list-part {
    padding: 22px 15px 5px;
}
}
@media only screen and (max-width:690px){
    .close-video{right: 0;top: -24px;}
}
@media only screen and (max-width:639px){
	.inner-service-box{width: 100%;}
	.guide-service-part h2 {   font-size: 42px;}
	.input-box{height: 38px;font-size: 18px;}
    	.resposive-banner-part .item{ /*min-height: 378px;*/ min-height: 500px; background: green; overflow: hidden; }
		
		.resposive-banner-part .item > img {  width: auto; height: 500px; position: relative; overflow: hidden; max-width: none; display: block; }
		.inner-center-banner { top: 50%; }
		
	.selectboxdiv,.selectdiv,.selectdiv div,.selectdiv:hover, .selectdiv:focus{height: 38px;font-size: 18px;line-height: 38px;	}
	.selectboxdiv option{height: 30px;font-size: 18px;line-height: 30px;}
	.selectdiv,.selectdiv:hover, .selectdiv:focus{background-size:25px; }
	.inner-left-banner h4 { font-size: 30px;}
	.inner-right-banner { padding: 50px 0px 10px; width: 90%; text-align: center; margin: 0 auto; float: none; position: relative; z-index: 9; }
	.inner-impact-banner { top: 34%;}
	.down-arrow{bottom:15px;}
	.inner-left-banner {  float: none; padding: 35px 0 10px; text-align: center; width: 100%; padding: 30px 0 10px;  }
	.right-banner-yelow img { display: inline-block; position: static; width: 45%; transform: none; }
	.item-inner .inner-left-banner h2{margin-bottom: 10px;}
	.item-inner .inner-left-banner p{display: none;}
	.list-footer:first-child{display: block;margin-bottom: 10px;}
	.list-footer:nth-child(2){border-left: 0;  padding-left: 0;margin-right: 8px;}
	.right-part {    width: auto;margin-left: 0;    overflow: hidden;    float: none;}
	.footer-logo {    margin-top: -6px;    width: 130px;}
	.item-inner p,.desc{display: none;}
	.inner-service-box figure{float:left;margin-right: 10px;}
	.service-content{overflow: hidden;}
	.inner-service-box{height: auto;}
	.plane-pic {  bottom: 20px;  left: 27px;   width: 35%;}
	
	.download-part { width: 100%; }
	
	/*03-02-2016*/
	.left-figure,.right-content-part{float:none }
	.listed-panel-box{margin-bottom: 40px;}
	.listed-panel-box h2{line-height: 1.4;font-size: 20px;}
	.banner-logo figure{max-width: 80%}
	.for-scroling-part{padding: 0 0px;}
	#knowhow-slider .listed-panel-box{width: 100%}
}

@media only screen and (max-width:540px){
        .contact-from-part{width:100%}
	.list-footer:nth-child(2){display: block;border: 0;margin-bottom: 10px;}
	.guide-service-part h2 {    font-size: 23px; margin-bottom: 35px;}
	.enqurey-form-part .left-guide-part h2{font-size: 23px;}
  	.footer-logo{  	display:block;  	float: none;  	margin:-40px auto 0;  } 
 	 footer{text-align: center;}
  	.list-footer:first-child,.list-footer:nth-child(2),.list-footer{display: block; width: auto; max-width: 280px;	margin: 0 auto 10px; }
  	.list-footer a{display: inline-block;}
     .resposive-banner-part .item{min-height: 500px}
  	.enqurey-form-part .left-guide-part, .enqurey-form-part .right-guide-part{padding-left: 0px;    padding-right:0px;}
  	.left-guide-part, .right-guide-part{padding-left: 0;}  	
  	.left-guide-part h3 {    font-size: 24px;}	
  	.guide-service-part h2 {   font-size: 36px;}
	.inner-service-box {    height: auto;}
	.inner-service-box{padding: 0 0 10px;}
	.item-inner p,.page-chapter,.desc{display: none;}
	.item-inner h2, .item-inner .inner-center-banner h2,.item-inner .inner-impact-banner h2 ,.item-inner .inner-left-banner h2{    font-size: 36px;}
	.item-inner .inner-left-banner h2{font-size: 42px;}	
	.inner-left-banner { /*padding: 30px 31px 10px 0;*/ }
	.download-part2{padding-top: 10px;}	
	.left-guide-part h3:after, .enqurey-form-part .left-guide-part h2:after,.content-after:after{ height: 4px;width: 100px;}
	.left-guide-part h3{padding-bottom: 15px;}
	.enqurey-form-part .left-guide-part .content-part p {  font-size: 16px;    line-height: 25px;}
	.content-part {  margin: 15px 0;}
	.enqurey-form-part { padding: 50px 0 35px;}	
	.gray-banner{background: #b1b1b1;}
	.inner-left-banner h4 {font-size: 24px;}	
	.inner-impact-banner { top: 36%; width: 80%; }
	.login-container{min-height: 300px;}
	
	
	 /*01-04-2016*/
	.knowhow-new-slider-box{max-width: 410px;height: auto;width: auto;}
  	.icon-left-part,.share-recomend-area{display: none;}
  	.rigght-content-box {   float: none;    overflow: hidden;    padding: 0;position: relative;background: rgba(0,0,0,0.60);height: 195px;}
  	.outside-content-part{padding-top: 0;}
  	.heading-view-part h2{position: static; font-size: 18px;height: 100px; padding: 17px;}
	.images-part {    margin-right: -47px;}
	.knowhow-new-slider-box{background: none}
	.hovershow-part,.knowhow-new-slider-box:hover .hovershow-part{display: none;}
	.knowhow-new-slider-box:hover{background: none;}
	#knowhow-slider > div {   min-height: 230px;}
	#knowhow-slider {   bottom: 156px;}
	
	/*service panel*/
	.service-panel-box{ max-width: 434px;}
	.service-panel-bottom{padding:12px 12px 12px 5px}
	.service-panel-heading { font-size: 24px;}
	.tabs-menu li a{font-size: 13px;}
	.tabs-menu{width: 135px;padding-bottom: 0;margin-bottom: 5px;}
	.left-part-bottom-service-panel {    float: right;   margin-left: 15px;   padding-left: 16px;    width: 246px;overflow: visible}
	.service-plan-area {    margin-left: -58px;    width: 297px;}
	.left-part-bottom-service-panel.tabcnt-active-btm-panel > figure{width: 246px;right: 12px;top: 12px;}
	.tabcnt-active-btm-panel .price-acordian-text {    position: absolute;  right: 12px;   top: 160px;   width: 246px;}
	.tabcnt-active{width: 282px;}
	.tabcnt-active .scroll-inner{font-size: 12px;padding: 10px 10px 10px 0;}
        .outside-content-part .hovershow-part {
    display: none !important;
}
	
}
@media only screen and (max-width:479px){
	.guide-service-part h2{font-size: 36px;}	
	.enqurey-form-part .left-guide-part h2 { font-size: 30px; text-align: center;}
	.inner-right-banner{padding: 40px 10px;text-align: center; width: 100%;}
	.resposive-banner-part .item > img {  /*min-height: 415px;*/ /*min-height: inherit;*/ width: auto; height: 550px; position: relative; overflow: hidden; max-width: none; display: block; left: -20%; }
    	.resposive-banner-part .item{ /*min-height: 277px;*/ min-height: 550px; overflow: hidden; }
	.right-banner-yelow img{position: static; transform: none; -webkit-transform: none;display: inline-block;}
	.inner-left-banner{float: none;  padding: 30px 0 10px;  text-align: center; /*width: 62%;*/ width: 100%; }
	.inner-impact-banner {top: 50%;}
	.right-banner-yelow img { /*width: 40%;*/ }
	.inner-center-banner { top: 52%;}
	.left-guide-part h3 { font-size: 32px;}
	.left-guide-part{padding-right: 0;}
	.content-part p { margin-bottom: 15px;}
	.content-part ul { margin-bottom: 20px;}
	.download-part2{text-align: center;}
	.left-guide-part, .right-guide-part{margin-bottom: 15px;}
	/*#nav-wrap { margin-right: 15px;}*/
    .logo-part {  margin-left: 15px;}   
    .inner-right-banner {  padding-top: 40px;}
   
    .download-part2{position: relative;z-index: 2;}
    .inner-right-banner h2{margin-bottom: 20px; position: relative; z-index: 99; }
    .plane-pic {   bottom: 20px;   left: 7px;    width: 35%;}
	
	 #menu-icon {  margin: 0 15px 0 0; }	 
	 .right-banner-yelow img { /*position: absolute; right: 10px; top: 400px;*/ width: 80%; margin: 40px 0; }	 
	 .item-inner h2, .item-inner .inner-center-banner h2, .item-inner .inner-impact-banner h2, .item-inner .inner-left-banner h2 { font-size: 28px; }
	 
	 .down-arrow2 { display: none; }
	/*03-02-2016*/
	.left-figure > .banner-figure{width:70%;height: auto;}
	.human-figure{width:28%; height: auto;}
	.left-figure figure img{max-width: 100% !important;height: auto !important;}
	.left-figure figure a{display: block;}
	.left-figure{margin-right: 0;margin-bottom: 10px;}
	/*Animation*/
	.fixed-search-part{width:95%; bottom: 10px;}
	.ver {    bottom: 90px;   }
	.banner-serach.fixed-search{width: 95%;top: -88px;}
	.fixedanimate-banner-logo{width: 80%;}
	#knowhow-slider{   bottom: 150px;}
	/*#knowhow-slider .left-figure{display: none;}*/
	/*#knowhow-slider .right-content-part{display: none;}*/
	 .banner-serach.fixed-search {   top: -100px;}
	 #knowhow-slider {    bottom:160px;}
	#knowhow-slider .right-content-part p,#knowhow-slider .write-by-text{display: none}
	.fixedslkidrebox{ bottom: 80px;padding: 0 10px 10px}
	.arrow-div{margin-left: -22px;  top: -29px;  width: 44px;}
	.arrow-div img{width: 100%;}
	#owl-demo-fixed .right-content-part p, #owl-demo-fixed .write-by-text {
    display: none;
}
/*Service panel*/
.tabcnt-active {    width: 258px;}
.left-part-bottom-service-panel{margin-left: 5px;}
.left-part-bottom-service-panel.tabcnt-active-btm-panel > figure{width: 231px;}
.video-box > iframe {
    width: 320px;
}
}

@media only screen and (max-width:430px){
    .video-box > iframe {
    height: 175px;
    width: 290px;
}
	.knowhow-new-slider-box {  height:351px;  max-width:348px;}
	.heading-view-part h2{font-size: 28px;height: 125px; padding:13px 15px;  margin-bottom: 22px;}
	.images-part{float: none;margin: 0 0 -50px 0;}
  	.rigght-content-box{height: auto; overflow: visible;}
  	.images-part img {   height: auto;   max-width: none;    width: 100%;}
  	.images-part {  height: 235px;  width: 100%; margin: 0 0 -57px;}
  	.view-demo-part {  bottom: -27px;   left: 0;   margin-top: 0;    position: absolute;}
  	.onscroll-part { padding: 0 8px;}
  	#knowhow-slider > div {   min-height: 405px;}
  	.knowhow-new-slider-box{margin-top:52px;}
  	#forscroll-knowhow .knowhow-new-slider-box { margin-bottom: 100px;}
  	.request-box span{float: left; margin-right: 3px;height: 23px;}
  	.recomend-box span{float: left; margin-right: 3px;height: 23px;}
  	
  	/*service panel*/
	.service-panel-box {    max-width: 364px;}
	.left-part-bottom-service-panel{width: 198px;}
	.right-tab-part{margin-top: -4px;}
	.service-panel-bottom {    padding: 25px 12px 17px 6px;}
	.tabcnt-active {    width: 211px;}
	.left-part-bottom-service-panel.tabcnt-active-btm-panel > figure{top: 25px;width: 198px}
	.tabcnt-active-btm-panel .price-acordian-text{width: 198px;}
	.service-plan-area {   margin-left: -107px;    width: 297px;    margin-top: 40px;}


}

@media only screen and (max-width:415px){
	.plane-pic {   bottom: 20px;   left: 7px;    width: 145px;}
     .resposive-banner-part .item{min-height: 550px}
	.resposive-banner-part .item > img {  /*min-height: 415px;*/ /*min-height: inherit;*/ width: auto; height: 600px; position: relative; overflow: hidden; max-width: none; }
	.inner-impact-banner {   top: 50%;}
	 .inner-right-banner{padding-top: 20%;}
	 
	 .right-banner-yelow img { /*position: absolute; right: 10px; top: 400px;*/ width: 100%; margin: 40px 0; }
	  .banner-serach.fixed-search {   top: -100px;}
	 #knowhow-slider {    bottom:170px;}
	 .fixedslkidrebox{ bottom: 75px;padding-bottom: 5px}
	.arrow-div{margin-left: -22px;  top: -29px;  width: 44px;}	
	
	/*01-04-2016*/
	
	
}
@media only screen and (max-width:364px){
	.video-box > iframe {
    height: 170px;
    width: 250px;
}
	.knowhow-new-slider-box{max-width: 260px;height: 277px;}
		/*service panel*/
  	.images-part{float: none;margin: 0 0 -50px 0;}
  	.images-part {  height: 195px;  width: 260px; margin: 0 0 -57px;}
  	.heading-view-part h2 {  height: 84px;  padding:13px 15px;  margin-bottom: 22px; font-size: 18px;}
  	.rigght-content-box{height: auto; overflow: visible;}
  	.view-demo-part{position: absolute; bottom: -27px;   left: 0; margin-top: 0;}
  	
  	.service-panel-box {    max-width: 262px;}
  	.right-tab-part{float: none;display:block}
  	.tabs-menu li{display: inline-block;}
  	.tabs-menu{width: 100%;border: 0;float: none;}
  	.tabs-menu li a span.descriptio-arrow,.tabs-menu li a span.video-arrow {
	    background: rgba(0, 0, 0, 0) url("../../images/tab-arow-iconsmal.png") no-repeat scroll 0 0;
	}
	.tabs-menu li.current a span.descriptio-arrow,.tabs-menu li.current a span.video-arrow{
		  background: rgba(0, 0, 0, 0) url("../../images/tab-arow-icon-active.png") no-repeat scroll 0 0;
	}
	.tabs-menu li.current,.tabs-menu li:hover{border-right: 1px solid #7d7d7c ;}
  	.tabs-menu li{border-right: 1px solid transparent;}
  	.service-panel-heading{font-size: 18px;padding: 0}
  	.service-panel-header {    min-height: 44px; padding: 10px 8px 10px 10px;}
  	.service-panel-bottom{padding:10px;}
  	
.left-part-bottom-service-panel {    margin: 0;    padding: 10px;    width: 100%;}
.left-part-bottom-service-panel.tabcnt-active-btm-panel > figure {    top: 125px;    width: 240px;    display: none !important;}
.main-tab-area .tab {    float: none;    margin-bottom: 5px;    overflow: visible;}
.tabs-menu .current:after{content:none;}
.service-plan-area a img{display:none}  	
 .service-plan-area {    margin-left: 0;    margin-top: 40px;    width: 100%;}
.service-panel-bottom-active,.tabcnt-active{background: #000;}
.tabcnt-active{float: none; width: 100%;border: 0;min-height: 30px;} 
.left-part-bottom-service-panel{padding: 0;margin-top: 10px;}	
.add-srvices{background: #8dca0f;}
.add-plan{background: #7c76f5;}
.service-plan-area a{font-size: 14px;margin: 0;}
.service-plan-area{text-align: center;  margin-top: 10px;}
.price-acordian-text h2{font-size: 13px;}
.price-acordian-text {
    margin: 0 auto;
    width: 200px;
}
.tabcnt-active-btm-panel .service-plan-area{text-align: center;}
.tabcnt-active-btm-panel .price-acordian-text{display: none}
.scroll-part iframe{width: 100%; height:150px;}
}
